{
  "id": 5254015,
  "name": "Sterling National Bank v. Union District Number One",
  "name_abbreviation": "Sterling National Bank v. Union District Number One",
  "decision_date": "1899-04-11",
  "docket_number": "",
  "first_page": "688",
  "last_page": "688",
  "citations": [
    {
      "type": "official",
      "cite": "82 Ill. App. 688"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 89,
    "char_count": 849,
    "ocr_confidence": 0.441,
    "sha256": "04ae0dfe945991e517fe757a753f11396d511308e07051a6348a0790e1e0e66f",
    "simhash": "1:f0274f369a3d1f86",
    "word_count": 141
  },
  "last_updated": "2023-07-14T16:39:38.340689+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sterling National Bank v. Union District Number One."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.\nThe facts in this case are substantially the same as those in the case of the First National Bank of Sterling v. Union District No. 1, etc., ante.\nThe orders sued upon in this case were issued'atthe same time and under the same circumstances as those issued in the case referred to, and therefore the decision in that case must govern this, and the judgment will be affirmed.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "A. A. Wolfersperger and F. E. Andrews, attorneys for appellant.",
      "\"White & Sheldon and C. L. Sheldon, attorneys for appellee."
    ],
    "corrections": "",
    "head_matter": "Sterling National Bank v. Union District Number One.\nAppeal, from the Circuit Court of Whiteside County; the Hon. Frank D. Ramsey, Judge, presiding. Judgment against plaintiff for costs; plaintiff appeals. Heard in this court at the December term, 1898.\nAffirmed.\nOpinion filed April 11, 1899.\nA. A. Wolfersperger and F. E. Andrews, attorneys for appellant.\n\"White & Sheldon and C. L. Sheldon, attorneys for appellee."
  },
  "file_name": "0688-01",
  "first_page_order": 686,
  "last_page_order": 686
}
